.green-background {
    height: 100% !important;
    background: url("/assets/vaillant-background.jpg") no-repeat center !important;
    background-size: cover !important;
}

a { color: #007465 !important; }
a:visited { color: #007465 !important; }
a:active { color: #007465 !important; }
a:link {
    color: #007465 !important;
    text-decoration: #007465;
}
a:hover { color: #007465 !important; }
